wget_netrc_st(3)

NAME
wget_netrc_st

SYNOPSIS

#include <wget.h>

  Data Fields
const char * host
hostname/domain/ip
const char * login
login/username for the host
const char * password
password for the host
uint16_t port
GNU extension: port number.
bool force: 1
GNU extension: unused.

Detailed Description

structure for a single .netrc entry

The GNU extensions are described at https://www.gnu.org/software/emacs/manual/html_node/gnus/NNTP.html.

Author

Generated automatically by Doxygen for wget2 from the source code.